/audit
GET
/audit
const url = 'https://example.com/api/v1/audit?limit=100&offset=0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/api/v1/audit?limit=100&offset=0' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”limit
integer
offset
integer
actor
string format: uuid
action
string
entity
string
from
string format: date-time
to
string format: date-time
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
items
required
Array<object>
object
id
required
integer
action
required
string
entity
required
string
at
required
string format: date-time
total
required
integer
Examplegenerated
{ "items": [ { "id": 1, "actorUserId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "actor": "example", "action": "example", "entity": "example", "entityId": "example", "before": "example", "after": "example", "ip": "example", "at": "2026-04-15T12:00:00Z" } ], "total": 1}